apiVersion: nmstate.io/v1
kind: NodeNetworkConfigurationPolicy
metadata:
  name: mapping
spec:
  desiredState:
    ovn:
      bridge-mappings:
        - bridge: br-ex
          localnet: localnet-network
          state: present
  nodeSelector:
    node-role.kubernetes.io/worker: ''
